/*CSS Reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 16px;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.2;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	color:#221E1F;
	overflow-x:hidden;
}
ol, ul {
	/*list-style: none;*/
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
em{
	font-style:italic;
}
strong{
	font-weight:bold !important;
}
/*End CSS Reset*/

.clearfix:before, .clearfix:after {
  content: " ";
  display: table; }
.clearfix:after {
  clear: both; }
  
  .clear:before, .clear:after {
  content: " ";
  display: table; }
.clear:after {
  clear: both; }
  
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansbold_italic';
    src: url('../fonts/opensans-bolditalic-webfont.eot');
    src: url('../fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans-italic-webfont.eot');
    src: url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-italic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-italic-webfont.woff') format('woff'),
         url('../fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
h1, h2, h3, h4, h5, h6{
	font-family: Georgia, Times New Roman;
	font-weight:bold;
}
h1{
	margin:15px 0;
	font-size:1.5em;	
	color:#63A3B7;
}
h2{
	margin:15px 0;
	font-size:1.563em;	
	color:#63A3B7;	
	font-weight:normal !important;
}

.home h3{font-size:1.5em !important;}

.moduletable-quickinfo h3, #rightcol .moduletable h3{
	font-size:1.563em !important;	
	margin:0 0 15px 0;
}

h3{
	margin:15px 0;
	font-size:1.563em;	
	color:#63A3B7;	
	font-weight:normal !important;
}


#content h3::after {
    border-bottom: 1px solid #efefef;
    border-top: 1px solid #efefef;
    content: " ";
    height: 8px;
    overflow: hidden;
    position: absolute;
    width: 50%;
    margin-top:11px;
    margin-left:5px;
}

h4{
	margin:15px 0;
	font-size:1.2em;	
	color:#63A3B7;
}
h5{
	margin:15px 0;
	font-size:1.1em;	
	color:#63A3B7;
}
h6{
	margin:15px 0;
	font-size:1.0em;	
	color:#63A3B7;
}
p{
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:0.96 em;
	color:#333333;
	line-height:1.4;
	margin:10px 0;
}
.moduletable h3{
	font-size:1.5em;
	/*margin:15px 0*/
}
.moduletablesidebar h3 {
    background: #ddd none repeat scroll 0 0;
    font-size: 1.2em;
    margin: -20px 0 0 -20px;
    padding: 10px 20px;
    text-align: center;
    width: 115%;
}



.header-icons{
	float:right;
	margin:0 0 0 8px;
}


.page-heading{
	color:#395F6A;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:1.125em;
	text-align:left;
	padding:18px 15px;
	background:#DCF0F2;
	margin-top:0;
	margin-bottom: 35px;
	font-weight:normal;
	width:100%;
	position:relative;
}
.page-heading a:link, .page-heading a:visited{
	color:#63A3B7 !important;
}
.page-heading a:link, .page-heading a:visited{
	text-decoration:none;
}
.page-heading a:active{
	color:#63A3B7 !important;
}

.authorised{
	color:#333;
	font-size:0.8em;
	padding:5px;
	position:relative	
}

.left-image{
	float:left;
	margin:0 15px 10px 0;
}
.right-image{
	float:right;
	margin:0 0 10px 15px;
}
.left-image-border{
	float:left;
	margin:0 15px 10px 0;	
border:5px solid #FFFFFF;
-webkit-box-shadow: 0px 3px 12px 0px rgba(204, 204, 204, 0.65);
-moz-box-shadow:    0px 3px 12px 0px rgba(204, 204, 204, 0.65);
box-shadow:         0px 3px 12px 0px rgba(204, 204, 204, 0.65);
}
.right-image-border{
	float:right;
	margin:0 0 10px 15px;	
border:5px solid #FFFFFF;
-webkit-box-shadow: 0px 3px 12px 0px rgba(204, 204, 204, 0.65);
-moz-box-shadow:    0px 3px 12px 0px rgba(204, 204, 204, 0.65);
box-shadow:         0px 3px 12px 0px rgba(204, 204, 204, 0.65);
}
hr{
	clear:both;
	margin:15px 0;
}
.bulletlist{
	list-style:none;
}
ul.bulletlist li{
	background:url(../images/green-bullet.png) no-repeat 0 8px;
	padding-left:15px;
	margin:5px 0;
	padding-bottom:15px;
}
ul.left-list{
	float:left;
	width:42%;
}
ul.right-list{
	float:left;
	width:40%;
	margin-left:10%;
}
ul.left-list li{
	margin:15px 0 25px 80px;
	list-style-type:none;
}
ul.right-list li{
	margin:25px 70px 25px 0;
	list-style-type:none;
} 
ul.left-list li p, ul.right-list li p{
	color:#333333;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:0.95em;
}
ul.left-list .icon-left{
	margin-bottom:115px;
}
ul.right-list .icon-left{
	margin-bottom:70px;

}
.icon-left{
	margin-right:23px;
	float:left;
	margin-bottom:30px;
}
.large-aqua{
	color:#333;
	font-size:1.1em;
	margin-bottom:23px;
	background: #F8F8F8;
	padding:20px;
	border:3px solid #2A858A;
	}

.credit{
	font-size:0.75em !important;
}
.download{
	background:url(../images/download-icon.png) no-repeat 0 4px;
	padding-left:20px;
	margin-left:5px;
}
ul.download{
	background:none;
}
ul.download li a{
	background:url(../images/download-icon.png) no-repeat 0 4px;
	padding-left:20px;
}
ul.download li{
	padding-left:20px;
	margin:5px 0 5px 5px;	
	list-style:none;
}

#header-right a:link, #header-right  a:visited{
	color:#666666;
	text-decoration:underline;
}
#header-right a:hover{
	color:#666666;
	text-decoration:none;
}
#header-right a:active{
	color:#666666;
	text-decoration:underline;
}

/*Links on the home page*/
.blog-featured a:link, .blog-featured  a:visited{
	color:#666666;
	text-decoration:underline;
}
.blog-featured a:hover{
	color:#666666;
	text-decoration:none;
}
.blog-featured a:active{
	color:#666666;
	text-decoration:underline;
}

/*Links on internal pages*/
.item-page a:link, .item-page  a:visited{
	color:#63A3B7;
	text-decoration:underline;
}
.item-page a:hover{
	color:#C05931;
	text-decoration:none;
}
.item-page a:active{
	color:#63A3B7;
	text-decoration:underline;
}
.quickinfo{
	
}


ul.quickinfo a:link, ul.quickinfo a:visited{
	font-weight:bold;
	color:#FFFFFF;
	font-size:1em;
	text-decoration:none;
}
ul.quickinfo a:hover{
	font-weight:bold;
	color:#FFFFFF;
	font-size:1em;
	text-decoration:underline;
}
ul.quickinfo a:active{
	font-weight:bold;
	color:#FFFFFF;
	font-size:1em;
	text-decoration:none;
}

ul.quickinfo li{
	list-style:none;
	padding:20px 16px;
}
ul.quickinfo li:nth-child(even){
	background:#87C1AF;
}
ul.quickinfo li:nth-child(odd){
	background: #63A3B7;
}
.moduletable-quickinfo, #rightcol .moduletable{
	border:7px solid #F4F4F4;
	padding:10px 10px 20px 10px;
}

